Bug 668784 - [abrt] bluefish-2.0.2-5.fc14: g_file_get_basename: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
Summary: [abrt] bluefish-2.0.2-5.fc14: g_file_get_basename: Process /usr/bin/bluefish ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 15
Hardware: All
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a19967af251262bcf85151b3292...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-11 15:57 UTC by Davor
Modified: 2011-12-27 20:34 UTC (History)
1 user (show)

Fixed In Version: bluefish-2.0.3-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-23 16:30:57 UTC


Attachments (Terms of Use)
File: backtrace (27.41 KB, text/plain)
2011-01-11 15:57 UTC, Davor
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 644495 None None None Never

Description Davor 2011-01-11 15:57:55 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: bluefish /home/davor/Web/Ursula/predlozak.html
component: bluefish
crash_function: g_file_get_basename
executable: /usr/bin/bluefish
kernel: 2.6.35.10-74.fc14.i686
package: bluefish-2.0.2-5.fc14
rating: 4
reason: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1294761245
uid: 500

How to reproduce
-----
1. Replace string in multiple files and click on Save all.
2.
3.

Comment 1 Davor 2011-01-11 15:57:59 UTC
Created attachment 472840 [details]
File: backtrace

Comment 2 Paul Howarth 2011-03-11 13:47:42 UTC
Reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=644495

Comment 3 Fedora Update System 2011-12-12 12:47:53 UTC
bluefish-2.0.3-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.el6

Comment 4 Fedora Update System 2011-12-12 12:48:21 UTC
bluefish-2.0.3-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc15

Comment 5 Fedora Update System 2011-12-12 12:49:13 UTC
bluefish-2.0.3-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc16

Comment 6 Paul Howarth 2011-12-12 12:57:56 UTC
Fedora 14 is now end-of-life of unfortunately I can't fix it there but this bug is still applicable to Fedora 15.

Comment 7 Fedora Update System 2011-12-22 22:33:08 UTC
bluefish-2.0.3-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-12-22 22:39:08 UTC
bluefish-2.0.3-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-12-27 20:34:16 UTC
bluefish-2.0.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.